/*
 *
 * Import
 *
 */

/*
 *
 * Common
 *
 */
html {
	color: #000;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
body{
	background-image: url("/img/saga-yado/bg.png");
}
a {
	color: #000;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	-webkit-transition-timing-function: ease;
	 -o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .45s;
	 -o-transition-duration: .45s;
	transition-duration: .45s;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.figure {
	margin-right: 0;
	margin-left: 0;
}
figcaption {
	font-size:18px;
	font-weight:bold;
}
.only-hotel figcaption,.only-tour figcaption {
	font-size:14px;
	font-weight:normal;
}

@media screen and (max-width: 768px) {
	.figure {
		text-align: center;
	}
	figure img {
		max-width: 100%;
	}
}
.panel__item__separate {
	margin: 0;
	text-align: center;
}
/*.panel__item__separate p {
	padding:10px 0;
	background-color:#313944;
	color: #fff;
	font-size:22px;
	font-weight:bold;
}*/
.panel__item__right {
	margin-left:20px;
}
@media screen and (max-width: 768px) {
	.panel__item__right {
		margin-left:0px;
	}
	.panel__item__white {
		margin:0;
	}
}
.panel__item__separate span {
	color:#fff;
	font-size:20px;	
}
.panel__item_figure {

margin: 0 auto;
width: 100%;
text-align: center;
}
.figure__kyushu{
	padding-top: 100px;
}
@media screen and (max-width: 768px) {
	.figure__kyushu{
		padding-top: 20px;
	}
}
.figure__wrapper_allust {
	padding:30px 0;
	position:relative;
	top:-70px;
}
@media screen and (max-width: 768px) {
	.figure__wrapper_allust {
	top:-30px;
	}
}

.l-header__inner__blue {
	margin:0 auto;	
}
.figure__wrapper {
margin: 0;
text-align: center;
}
.figure__wrapper img{
	margin-bottom: 1em;
}

.display_table {
	display: table;
}
.display_table .display_table__cell {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
.display_table .display_table__cell:first-child {
	padding-left: 0;
}





/*
 *
 * Layout
 *
 */
.l-header {
	min-width: 1000px;
}
.l-header__blue {
	background-color:#a02818;
}
.l-header_bg{
	position:static;
}
@media screen and (max-width: 768px) {
	.l-header_bg{
			
	}
}
.l-header__inner {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 960px;
}
@media screen and (max-width: 768px) {
	.l-header {
		min-width: 100%;
	}
	.l-header__inner {
		width: auto;
	}
}
.l-body {
	min-width: 1000px;
}
.l-body__stripe {
	position: relative;
}
.l-body__inner {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	margin-bottom:30px;
}
.l-body__bg {
	padding-top:30px;
}
@media screen and (max-width: 768px) {
	.l-body__bg {
		margin-top: 0;
	}
}

.l-header__inner__fullwidth {
	width: 100%;
}
@media screen and (max-width: 768px) {
	.l-body {
		min-width: 100%;
	}
	.l-body__inner {
		width: auto;
		padding: 0 10px;
	}
}
.l-section {
	clear: both;
}	
.l-section-catch{
	width: 960px;
	margin: 0 auto;
	padding-top: 60px;
	text-align: center;
}
.event-title{
	padding: 10px 0;
	background-color: #313944;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.event-catch{
	font-size: 130%;
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.l-section-catch{
	width: auto;
	}
}
.l-body__event{
	width: 960px;
	margin: 0 auto;
	padding-top: 60px;
	text-align: center;
	padding: 10px 20px;
}
@media screen and (max-width: 768px) {
	.l-body__event{
		width: auto;
	}
}

.event_catch{
	font-size: 25px;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
h2 {
	margin: 0;
padding-bottom: 30px;
}
@media screen and (max-width: 768px) {
	.l-section {
		margin:0 10px;
	}
}
.l-section__beige {

	padding:50px 0;	
}
.l-footer {
	overflow: hidden;
	
}
.l-footer__inner {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
padding: 0 100px 10px 0;
}

.l-footer__inner .panel__item__wrapper {
	width: 1000px;
	margin:0 auto;	
	margin-top: 20px;
}

@media screen and (max-width: 768px) {
	.l-footer__inner .panel__item__wrapper {
		width: auto;
	}
}
.l-footer__inner__baige {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.l-footer address {
	text-align:center;
}
@media screen and (max-width: 768px) {
	.l-footer {
		min-width: 100%;
		overflow: hidden;
	}
	.l-footer__inner {
		width: auto;
		padding: 0 10px;
	}
}
.footer__3colums {
	margin-right:10px;
}
.l-wrapper__fullwidth {}
@media screen and (max-width: 768px) {
	.l-wrapper__fullwidth { margin: 0 -10px }
}





/*
 *
 * Header
 *
 */
.header__site_title {
	margin: 23px 0 0;
	float:left;
	font-size:16px;
	font-weight:bold;
}
.header__site_title {
		position:relative;
}
.header__site_title a {
	color:#E9E6E6;
}

@media screen and (max-width: 768px) {
	.header__site_title {
		position:relative;
		margin-top: 37px;
		padding: 15px 0;
		z-index: 10 !important;
		background-color:#a02818;
		width: 100%;
	}
	.header__site_title a {
		padding-left: 55px;
		font-size:12.5px;
	}
}
#header__social {
	float:right;
}
#header__social ul {
	overflow:hidden;
}
@media screen and (max-width: 768px) {
	#header__social ul {
		position: absolute;
	}
}
#header__social ul li {
	float:right;
	padding-right: 15px;
	color: #fff;
	line-height:250%; 
}
#header__social ul li img {
vertical-align: middle;
	padding-left: 5px;
}
	
#header__social span {
	padding-left: 7px;
	color: #fff;
	font-size: 14px;
	/*vertical-align:baseline;*/
}
/*.header__social__tw {
	display: table;
	position: absolute;
	top: 15px; right: 50px;
}
.header__social__fb {
	display: table;
	position: absolute;
	top: 15px; right: 150px;
}*/
@media screen and (max-width: 768px) {
	#header__social ul li {
		padding-right: 0;
	}
	.header__social__tw {
		position: fixed;
		top: 0;
		right: 50%;
		z-index: 10 !important;
		text-align:center;
		background-color:#55acee;
		padding:0;
		width: 50%;
		height: 36px;
		border-bottom: 1px solid #fff;
	}
	.header__social__tw  a {
		
	}
	.header__social__fb {
	position: fixed;
		top: 0;
		left: 50%;
		z-index: 10 !important;
		text-align:center;
		background-color:#3B5998;
		padding:0;
		width: 50%;
		height: 36px;
		border-bottom: 1px solid #fff;
	}
	.header__social__fb  a {

	}

}

.header__social__inner {
	list-style-type:none;
	float:right;
	
}
.header__social__official {
	display:block;
}
.header__request:hover .header__request__inner {
	background-color: rgba(181,0,7,0.8);
}

.header__nav__wrapper {
	border-top: 2px solid #a02818;
	border-bottom: 2px solid #a02818;
	background-color: #a02818;
}
.header__nav {
	display: table;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}
@media screen and (max-width: 768px) {
	.header__nav {
		display: table;
		margin: 0 auto;
		padding: 0;
		width: auto;
	}
}


.header__nav__link {
	float:left;
	list-style:none;
	font-size: 15px;
	height: 26px;
	text-align: center;
	vertical-align: middle;
	width: 24%;
	padding: 15px 0;
	border-left:2px solid #fff;
}
.header__nav__link a {
	color: #fff;
}

.l-body__banner {
	margin-top:20px;
	margin: 0 auto;
width: 960px;
	padding-top: 40px;
}
@media screen and (max-width: 768px) {
	.l-body__banner {
		width:auto;
	}
}
/*----追加---*/

.header__nav__link a {
	display:block;
	padding: 17px 0px;
	margin-top:-16px;
}
.header__nav__link a:hover {
	background-color: #4d9ac8;
	color:#fff;
}
#header__nav__border__none {
	border-right: none;
}
/*-------*/

.header__nav__link .header__nav__active  {
	background-color: rgb(216,216,216);
	font-size: 13px;
}
#header__nav__link__index {
	width: 33%;
	background-color:#ffcc00;
	margin: 0;
padding: 15px 0;
	color: #fff;
}
#header__nav__link__index a {
	color:#fff;
	padding: 15px 0;
}
#nav_color_a {
	padding: 15px 0;
	margin: 0;
	width: 33%;
}
#nav_color_b {
	background-color: #a02818;
	padding: 15px 0;
	margin: 0;
	width: 24%;
	border-right: 2px solid #fff;
}
.header__nav__link__contact {
	background-color: rgb(201,188,156);
	color: #ffffff;
	width: 100px;
}
.header__nav__link.header__nav__link__contact:hover {
	background-color: rgba(201,188,156,0.8);
}

/* #index .header__nav__link__index,
#prefecture .header__nav__link__first .header__nav__active,
#fukuoka .header__nav__link__second .header__nav__active,
#nagasaki  .header__nav__link__third .header__nav__active {
	color: rgba(61,61,61,1.0);
}*/


.header__nav_sp {
	background-color: #ffffff;
}
.header__nav_sp__wrapper {
	position: fixed;
	top: 92px;
	z-index: 100;
}

.header__nav_sp__trigger,
.header__nav_sp__hamburger {
	display: inline-block;
	transition: all .4s;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.header__nav_sp__trigger {
	background-color: #274754;
	border: 1px solid transparent;
	z-index: 10 !important;
	position: fixed;
width: 40px;
height: 40px;
top: 43px;
left: 5px;
}
.header__nav_sp__hamburger {
	position: absolute;
	left: 7px;
	width: 24px;
	height: 3px;
	background-color: #ffffff;
}
.header__nav_sp__hamburger:nth-child(1) { top: 9px; }
.header__nav_sp__hamburger:nth-child(2) { top: 17px; }
.header__nav_sp__hamburger:nth-child(3) { top: 25px; }
.header__nav_sp__hamburger:nth-child(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 24px;
	height: 3px;
	background-color: #ffffff;
	transition: all .4s;
}
.header__nav_sp__trigger.active .header__nav_sp__hamburger:nth-of-type(1) {
	transform: translateY(20px) scale(0);
}
.header__nav_sp__trigger.active .header__nav_sp__hamburger:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.header__nav_sp__trigger.active .header__nav_sp__hamburger:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.header__nav_sp__trigger.active .header__nav_sp__hamburger:nth-of-type(3) {
	transform: translateY(-20px) scale(0);
}
.header__nav_sp__item__wrapper {
	display: none;
	margin: 0;
	padding: 0;
}
.header__nav_sp__item {
	border-top: 1px dotted rgb(153,153,153);
	list-style-type: none;
}
.header__nav_sp__link {
	display: block;
	font-size: 16px;
	padding: 0.5em 1em;
}
.header__nav_sp__link .fa {
	color: #429BD5;
}
.header__nav_sp__item__trigger {
	border: none;
}
.header__nav_sp__link__trigger {
	border: none;
	background-color: #429BD5;
	padding: 0;
	text-align: center;
}
.header__nav_sp__link__trigger .fa {
	color: #ffffff;
}
.breadcrumb__item_wrapper {
	width:960px;
	margin: 0 auto;
	padding: 5px 0;
}
@media screen and (max-width: 768px) {
	.breadcrumb__item_wrapper {
		padding: 10px;
		width: auto;
	}
}
.breadcrumb__item {
	display: inline-block;
}
.breadcrumb__item:after {
	font-family: 'FontAwesome';
	content: "\f105";
	margin-left: 5px;
	margin-right: 5px;
}
.breadcrumb__item:last-child {
}
.breadcrumb__item:last-child:after {
	content: none;
}
.breadcrumb__link {
}
.breadcrumb__link:hover {
	text-decoration: underline;
}


/*　メインビジュアル　*/
#index {
	margin: 0;
}
.bx-wrapper {
	margin: 0 auto;
	box-shadow:none;
	border: none;
}
.bx-viewport_bg::before{
	background-color: rgba(0,0,0,0.1);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: ' ';
	z-index: 500;
}
@media screen and (max-width: 768px) {

}
.bx-viewport_bg {
	width: 100%;
	text-align: center;
	background-image: url(/img/oita-bus2/bg.png);
	background-repeat: repeat;

}
/* メインビジュアルテキスト部分*/
@media (min-width: 736px){
	.bx-text-area {
		position: absolute;
		width: 100%;
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	.box-index-main__txt--01,.box-index-main__txt--02, .box-index-main__txt--03 {
		float: left;
		text-align: center;
		/*position: relative;
		top: 0;
		left: 0;
		display: table-cell;
		margin: 0;
		text-align: center;
		z-index: 1001;*/
	}
	.box-index-main__txt--01 {
		text-align: center;
	}
	.group-txt a {
		font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
		font-size: 40px;
		color: #fff;
		text-shadow:0px 0px 3px black;
	}
	.group-txt span.label {
		background-color: #ffcc00;
		border-radius: 0px;
	}
	.box-index-main__txt--01 ,.box-index-main__txt--02 ,.box-index-main__txt--03  {
		position: relative;
		top: -150px;
		width: 33%;
		height: auto;
	}
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 30px;
	z-index: 99999;
	display: none;
}


/*
 *
 * Index
 *
 */
.section__mv {
	width:1041px;
	margin:0 auto;
	padding: 30px 0;
}
.l-section_mainvisual img {
	margin-top:80px;	
}
.hero__bxslider {
	margin: 0;
	padding: 0;
}
.hero__bxslider__item {
	background-image: none;
	background-position: center top;
	background-repeat: no-repeat;
	height: 466px;
}


@media screen and (max-width: 768px) {
	.section__mv {
		height:auto;
		width:auto;
		background-image:url(/img/oita-bus/background_main.png)
	}
	.hero__bxslider__item {
		height: 300px;
		background-size: cover;
	}
}

.hero__bxslider__item__illusta {
	z-index:1000;
	position:absolute;
	top: 500px;
	left:100px;
}
.hero__bxslider__item__illustf {
	z-index:1000;
	position:absolute;
	top: 497px;
left: 360px;
}
.hero__bxslider__item__illusta img ,.hero__bxslider__item__illustf img {
	width:50%;
}
.hero__bxslider__item__illustk {
	z-index:1000;
	/*position:absolute;
	top: 10%;
left: 23%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;*/
	/*width:880px;
	height:500px;*/
}
.hero__bxslider__item__illustk img {
		
}
.hero__bxslider__item__illusto {
	z-index:1000;
	position:absolute;
	top:20px;
	right:3%;
}
@media screen and (max-width: 768px) {
	.hero__bxslider__item__illusta {
		display:block;	
		position:static;
		text-align:center;
		float: left;
		width: 50%;
		margin: 5%;
	}
	.hero__bxslider__item__illusto {
		display:block;
		position:static;
		
	}
	
	.hero__bxslider__item__illustf {
		display:block;
		position:static;
		float: left;
		width: 30%;
	}
	.hero__bxslider__item__illustk {
		width: 70%;
		margin: auto;
		height: auto;
	}	
	.hero__bxslider__item__illusta img,.hero__bxslider__item__illustf img,.hero__bxslider__item__illustk  img {
		width:100%;
	}
}
@media screen and (max-width: 570px) {
}
@media screen and (max-width: 460px) {

}
@media screen and (max-width: 380px) {

}



.panel__item__wrapper_4columns .panel__item.panel__item__w240 { width:240px; }
.panel__item__wrapper_2columns .panel__item.panel__item__w490 { width:490px; }
.panel__item__wrapper_2columns .panel__item.panel__item__w590 { width: 590px; }
@media screen and (max-width: 768px) {
	.panel__item__wrapper_4columns .panel__item.panel__item__w240,
	.panel__item__wrapper_2columns .panel__item.panel__item__w490,
	.panel__item__wrapper_2columns .panel__item.panel__item__w590 {
		width: 100%;
	}
}
.label.label__teaser {
	background-color: #ffffff;
	border: 1px solid #333;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	display: inline-block;
	margin: 0;
	padding: 1px 2em 0;
}


.panel__item__2photo {
	position:relative;
	width:460px;
}
.panel__item__3photo {
	position:relative;
	width:300px;
}
.panel__item__3photo img {
	width: 300px;
	height: 225px;
}
.panel__item__4photo img {
	position:relative;
	width:240px;
	height:170px;
}
.panel__item .ico_soldout {
	width: 30%;
	position: absolute;
	top: 0px;
	bottom: 54px;
	left: 0px;
	right: 0;
	margin: auto;
	z-index: 10000;
}
.panel__item__photo__soldout {
	opacity: 0.4;
}
.panel__item__photo__present {
	font-size: 15px;
	position:absolute;
	bottom:5px;
	left:0px;
	text-align:center;
	color:#fff;
		padding: 10px 0;
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.7;
	opacity: 0.7;
	white-space: nowrap;
}
.panel__4item__discription{
	width: 230px;
}
.panel__3item__discription{
	width: 300px;
}
.panel__2item__discription{
	width: 460px;
}
.panel__item__photo__present.hotel-nama-small {
	font-size: 14px;
	line-height: 193%;
}
.panel__item__photo__present a {
	color:#fff;
}
.present_txt {
	display: block;
	font-size: 14px;
	line-height: 1.2;
margin-top: 5px;
}
@media screen and (max-width: 768px) {
	.panel__item__photo__present {
		width:100%;
	}
}
.panel__item__photo img{
width:225px;
}

@media screen and (max-width: 768px) {
	.panel__item__4photo img,.panel__item__3photo img,.panel__item__2photo img {
		width:100%;
		height: auto;
		text-align:center;
	}
}
.panel__item__photo__direction {
	text-align:right;
	margin-right:20px;
}
.panel__item__flow {
	position:relative;
	width:225px;
	color:#685854;
}
@media screen and (max-width: 768px) {
	.panel__item__flow {
		width:100%;
	}
}
.panel__item__flow span {
	font-size: 18px;
position: absolute;
top: 70px;
left: 20px;
width: 150px;
text-align: center;
color: #141413;
}
@media screen and (max-width: 768px) {
	.panel__item__flow span {
		font-size: 24px;
		position: absolute;
		top: 28%;
		left: 14%;
		width: 73%;
		text-align: center;
	}
}
/*
 *
 * Outline
 *
 */
 .l-section__title {
	 background-image:url(/img/oita-bus2/title_bg_area.png) ;
	 background-repeat: no-repeat;
	 background-position: center;
	 max-width: 100%;
	 padding: 17px 0 25px 0;
 }
.l-section__big-title {
	text-align: center;
	font-size: 24px;
	color: #fff;
	background-color: #313944;
	padding: 6px;
}
 @media screen and (max-width: 768px) {
	 .l-section__title {
		 /*background-image: url(/img/oita-bus/prefecture_board_small.png);
		 background-size:contain;
		 padding: 15px 0 20px 0;*/
	 }
 }
  .l-section__title p {
	  text-align:center;
	  font-size:25px;
	  font-weight:bold;
	  color:#313944;
 }
 @media screen and (max-width: 768px) {
	   .l-section__title p {
		  
	 }
}
 .l-section__tour {
	 width:1040px;
	 margin:0 auto; 
 }
.l-section table {
	width: 100%;
}
.l-section th,
.l-section td {
	border: 1px solid rgb(196,196,196);
	border-bottom: 1px solid rgb(196,196,196);
	padding: 10px;
}
.l-section th {
	font-weight: normal;
	text-align: left;
	width: 30%;
}

@media screen and (max-width: 768px) {
	 .l-section__tour {
		 width:100%;
	 }
	.l-section th,
	.l-section td {
		width: auto;
	}
	.l-section th {
	
	}
	
	.table_sp {
		width:100%;
	}
	.table_sp ,#table_sp_common_price{
		display:table;
	}
	.table_sp th.table_sp_first {
		background-color:#E2D086;
	}
	.table_sp th {
		background-color:#F9EFC7;
	}
	
	.table_sp_common_price  {
		width:100%	
	}
}





/*
 *
 * Footer
 *
 */
.footer__totop {
	display: block;
	position: fixed;
right: 5%;
bottom: 30px;
	z-index:1;
}
@media screen and (max-width: 768px) {
	.footer__totop {
		bottom: 3%;
	}
}
#footer__logo {
	width:360px;
}
@media screen and (max-width: 768px) {
	#footer__logo {
		width:100%;
	}
}

.footer__nav {
	background-color: #a02818;
	color: #fff;
padding-top: 35px;
}
@media screen and (max-width: 768px) {
	.footer__nav {
		padding-right: 10px;
		padding-left: 10px;
	}
}

.footer__nav__item__wrapper {
	margin: 0 auto;
	padding: 1em 0 3em 0;
	width: 960px;
}
@media screen and (max-width: 768px) {
	.footer__nav__item__wrapper {
		width: auto;
	}
}
.footer__nav__item {
	display: inline-block;
	margin-right: 1.5em;
	padding: 0;
}
.footer__nav__item a {
	color: #fff;
}
.footer__nav__item a .fa {
	color: rgb(165,159,121);
}
@media screen and (max-width: 768px) {
	.footer__nav__item {
		font-size: 16px;
		margin-bottom: 1em;
		margin-right: 0;
		width: 49%;
	}
	.footer__nav__item .fa {
		margin-left: 20px;
	}
}
.footer__nav__link:hover {
	text-decoration: underline;
}
.footer__freedial {
	font-size: 36px;
	margin: 0;
}
.footer__business__body {
	font-size: 10px;
	margin-left: 80px;
}
.footer__business__body em {
	font-size: 16px;
	font-style: normal;
}


/*
 *
 * Helper
 *
 */
.fs10  { font-size: 10px !important }
.fs12  { font-size: 12px !important }
.fs14  { font-size: 14px !important }
.fs16  { font-size: 16px !important }
.fs18  { font-size: 18px !important }
.fs20  { font-size: 20px !important }
.fs25  { font-size: 25px !important }
.fs30  { font-size: 30px !important }

.mr15 { margin-right:15px;}
.mb0  { margin-bottom:  0px !important }
.mb10 { margin-bottom: 10px !important }
.mb20 { margin-bottom: 20px !important }
.mb30 { margin-bottom: 30px !important }
.mb40 { margin-bottom: 40px !important }
.mb50 { margin-bottom: 50px !important }
.mb100 { margin-bottom: 100px !important }
.mb120 { margin-bottom: 120px !important }
.mb140 { margin-bottom: 140px !important }
.mb160 { margin-bottom: 160px !important }
.mb180 { margin-bottom: 180px !important }
.mb200 { margin-bottom: 200px !important }
.box-shadow {
	-webkit-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1);
}
.box-inner_shadow {
	-webkit-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1) inset;
}
.transition {
	-webkit-transition-timing-function: ease;
	 -o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .15s;
	 -o-transition-duration: .15s;
	transition-duration: .15s;
}
.pull-right { float: right }
.pull-left  { float: left }
.text-center { text-align: center }
.text-right  { text-align: right }
.text-left   { text-align: left }
.text-small  { font-size: 80%; }

.only-pc {
	
}
.only-sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.only-pc {
		display: none !important;
	}
	.only-sp {
		display: inherit !important;
	}
}
.screen-reader-text {
	display: none;
}
.page_header__wrapper {
	overflow: hidden;
}
.page_header  {
	width:960px;
	margin:0 auto;
	text-align:right;
	font-size: 14px;
	font-weight: bold;
	
}

@media screen and (max-width: 768px) {
	.page_header,.page_header p  {
		width:auto;
		text-align:left;
		margin:0 10px;
	}
	.page_header br {
		display: none;
	}
}

.page_header small {
	font-size: 14px;
}
.panel__item__wrapper {
	list-style-type: none;
	overflow: hidden;
	padding: 0;
	zoom: 1;
	margin:0 auto;
}
.panel__item {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
			
	float: left;
	margin-bottom: 10px;
}
.panel__item img {
		width: 100%;
}
@media screen and (max-width: 768px) {
	.panel__item img {
		
	}
}
.panel__item img.icon {
	vertical-align:inherit;
	width: auto;
}
.panel__item img.panel__image__width_auto {
	width: auto;
}
.only-hotel {
	padding-right:10px;
}
@media screen and (max-width: 768px) {
	.only-hotel {
		padding-right:0;
	}
}
.only-hotel.panel__item h3 {
	background-image:url(/img/highwaybus/ico_hotel.png);
	background-repeat: no-repeat;
	height:40px;
}
.only-hotel.panel__item h3 span {
	font-size:18px;
	position:relative;
	right:-50px;
	line-height: 40px;
}
.only-tour {
	padding-left:10px;
}


@media screen and (max-width: 768px) {
	.only-tour {
		padding-left:0;
	}
}
.only-tour.panel__item h3 {
	background-image:url(/img/oita-bus/ico_tour.png);
	background-repeat: no-repeat;
	height:40px;
}
.only-tour.panel__item h3 span {
	position:relative;
	right:-180px;
	line-height: 40px;
}
.panel__item__wrapper_2columns .panel__item { width: 500px }
.panel__item__wrapper_3columns .panel__item { width: 310px }
.panel__item__wrapper_4columns .panel__item { width: 235px }
.panel__item__wrapper_2columns .panel__item:nth-child(2n+1),
.panel__item__wrapper_3columns .panel__item:nth-child(3n+1),
.panel__item__wrapper_4columns .panel__item:nth-child(4n+1) { /*margin-left: 0*/ }
@media screen and (max-width: 768px) {
	.panel__item__wrapper_2columns .panel__item,
	.panel__item__wrapper_3columns .panel__item,
	.panel__item__wrapper_4columns .panel__item { width: 100% }
	.panel__item {
		margin-left: 0;
		
	}
}
.panel__item__link {
	display: block;
}
.panel__center {	
	float: none;
	margin: 0 auto  !important;
}
.form-control {
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color: #555;
	height: 34px;
	line-height: 1.42857143;
	padding: 6px 12px;
	width: 100%;
}
textarea.form-control {
	height: auto;
}
.form-control.input-sm {
	width: 10em;
}
.error-block,
.help-block {
	color: #999;
	margin-top: 5px;
	margin-bottom: 5px;
}
.has-error .error-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
	color: rgb(230,0,18);
}
.has-error .form-control {
	background-color: #fff3f3;
	border-color: rgb(230,0,18);
}
label {
	white-space: nowrap;
}
.label {
	background-color: #eee;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	display: inline-block;
	margin-left: 0.5em;
	padding: 1px 1em 0;
}
.divider {
	position: relative;
}
.divider:before {
	position: absolute;
	top: 50%;
	display: block;
	content: "";
	width: 100%;
	height: 1px;
	background-color: rgb(181,181,181);
}
.divider__content {
	background-color: #fff;
	display: inline-block;
	padding-right: 1em;
	position: relative;
	vertical-align: middle;
}
a.link-strong {
	color: #0000ff;
	font-weight: bold;
	text-decoration: underline;
}
.sans-serif {
	font-family: Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.official-btn{
	box-sizing: border-box;
	background: #ccc;
	border: solid 1px #ccc;
	color: #000;
	padding: 16px 32px;
	padding: 1rem 2rem;
	margin: 0 auto 70px;
	font-size: 32px;
	font-size: 2rem;
	width: 100%;
	max-width: 600px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	.official-btn {
		text-align: center;
		font-size: 19px;
	}
}

.text-middle {
    font-size: 140%;
}
.panel__item img {
    width: 100%;
}
.block-hotel .item {
    margin: 20px 0 0 0px;
    transition: opacity .3s;
    overflow: hidden;
	width: 240px;
    margin-right: 8px;
    float: left;
}
@media screen and (max-width: 599px){
	.block-hotel .item {
		width: auto;
		float: none;
		padding: 10px;
		margin: 0 0 10px;
	}
}
@media screen and (min-width:599px) and (max-width:768px){
	.block-hotel .item {
		width: 48%;
	}
}
.block-hotel {
	overflow: hidden;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
.hotel-name {
    background-color: #a02818;
    color: #fff;
    padding: 10px;
    height: 22px;
    font-size: 1.2em;
    line-height: 1.2;
    text-align: center;
    border-radius: 10px 10px 0 0 / 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}
.block-hotel .item .text {
    background-color: #fff;
    position: relative;
    box-sizing: border-box;
    padding: 8px 18px 18px 18px;
	height: 161px;
}
@media screen and (max-width: 599px){
	.block-hotel .item .text {
		height: auto;
	}
}
.tag-1 {
    font-size: 85%;
    border-radius: 6px;
    padding: 2px 5px;
    color: #fff;
    margin: 6px 0;
    display: inline;
}
.color-blue-bg {
    background-color: #1b4584;
}
.color-orange-thick-bg {
    background-color: #ee9911;
}
.color-pink-bg {
    background-color: #f7578d;
}
.block-link-small {
    margin: 10px 0 5px 0;
    background-color: #FFCC00;
    border: 2px solid #000;
    display: block;
    color: #000;
    height: 40px;
    border-radius: 6px;
    font-weight: bold;
    transition: .3s opacity;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.l-section__tour figure {
		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
	}
}